
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-300-normal3.woff2') format('woff2');
							font-weight: 300;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-300-normal4.woff2') format('woff2');
							font-weight: 300;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-500-normal4.woff2') format('woff2');
							font-weight: 500;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-600-normal0.woff2') format('woff2');
							font-weight: 600;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-600-normal1.woff2') format('woff2');
							font-weight: 600;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-600-normal2.woff2') format('woff2');
							font-weight: 600;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-600-normal3.woff2') format('woff2');
							font-weight: 600;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-600-normal4.woff2') format('woff2');
							font-weight: 600;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-700-normal3.woff2') format('woff2');
							font-weight: 700;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-700-normal4.woff2') format('woff2');
							font-weight: 700;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-800-normal0.woff2') format('woff2');
							font-weight: 800;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-800-normal1.woff2') format('woff2');
							font-weight: 800;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-800-normal2.woff2') format('woff2');
							font-weight: 800;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-800-normal3.woff2') format('woff2');
							font-weight: 800;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-800-normal4.woff2') format('woff2');
							font-weight: 800;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-900-normal0.woff2') format('woff2');
							font-weight: 900;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-900-normal1.woff2') format('woff2');
							font-weight: 900;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-900-normal2.woff2') format('woff2');
							font-weight: 900;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-900-normal3.woff2') format('woff2');
							font-weight: 900;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'playfair';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Playfair/playfair-900-normal4.woff2') format('woff2');
							font-weight: 900;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-400-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-400-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-500-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-500-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-500italic-italic0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-500italic-italic1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 500italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-600-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-600-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-600italic-italic0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-600italic-italic1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 600italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-700-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-700-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-700italic-italic0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-700italic-italic1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 700italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-800-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-800-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-800italic-italic0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 800italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-800italic-italic1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 800italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-900-normal0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-900-normal1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 900;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-900italic-italic0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 900italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-900italic-italic1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: 900italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-italic-italic0.woff2') format('woff2');
							font-weight: grotesk;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'schibsted';
							src: url('https://anettefrisch.de/wp-content/bcf-fonts/Schibsted Grotesk/schibsted-grotesk-italic-italic1.woff2') format('woff2');
							font-weight: grotesk;
							font-style: italic;
						}
						